export default class SoulFireComponent {
    onTick(e) {
        const below = e.block.below();
        if (!below || below.isAir || below.typeId === e.block.typeId) {
            e.block.setType('minecraft:air');
        }
    }
}
